Kertas Nusantara - Bug #4063

Logo E-Rec di ubah jadi Logo Kertas Nusantara
12/08/2025 03:31 PM - Mr Ikmal

Status: Assigned Start date: 12/08/2025
Priority: Normal Due date: 12/10/2025
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developeer,
Mohon dibantu mengubah logo di Port E-Rec jadi logo Kertas Nusantara.

Link Logo:
https://drive.google.com/file/d/1XcKUQRHaMhwCcwBJza_4WdJ2SOwbwH1r/view?usp=sharing

Terima kasih.

URL: https://erec-kertasnusantara-dev.minovais.com/

DB: MinovaES_KertasNusantara_Dev (103.153.60.89)

History

#1 - 12/09/2025 12:02 PM - Kezia Pawitra Yulianti
- Due date set to 12/10/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr Dhafin

Dhafin,
coba ini belajar dan tanya ama mas bin, dimana penyesuaian nya
Tks

#2 - 12/12/2025 09:31 AM - Mr Dhafin

- Assignee changed from Mr Dhafin to Kezia Pawitra Yulianti

Dear lkmal, untuk yang itu juga harus minta bantu sama Tim Developer, karena saya sudah tanya ke mas bin dan info dari mas bin juga gatau untuk
rubah logo tersebut.

Files
Screenshot 2025-12-08 152437.png 401 KB 12/08/2025 Mr [kmal
Screenshot 2025-12-08 152446.png 284 KB 12/08/2025 Mr Ikmal
